Application: gvSIG desktop - gvSIG bugs #1129
The reproject geoprocess does not take into account the transformation
09/12/2012 03:52 PM - Ignacio Brodin

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Geoprocess

Target version: 2.0.0-beta1l

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

The reproject geoprocess does not take into account the transformation. Both manual transformation and grid file. Now, this
geoprocess only transforms using the EPSG.

History

#1 - 09/12/2012 04:05 PM - Ignacio Brodin
- Status changed from New to Fixed

gvsig-geoprocess:r301

#2 - 02/26/2014 12:38 PM - Alvaro Anguix
- Status changed from Fixed to Closed
